.breadcrumbs
{
  color: #FFFFFF;
  font-size: 17px;
}

.breadcrumbs a:hover
{
  text-decoration: underline !important;
}

.breadcrumbs-container {
  display: flex;
  margin-top: 3rem;
  padding: 1rem 0;
  justify-content: space-between;
}

.previous
{
  background-image: url("../../img/benefits/previos.svg");
  background-repeat: no-repeat; 
  width: 4rem;
  cursor: pointer;
}


#section-benefits-card .row-benefits
{
    background: linear-gradient(to top, #FFFFFF 50%, var(--site_orange) 50%);
    margin-top: -5vh;
    height: 43vh;
    overflow: visible;
    height: auto;
    margin-bottom: 5vh;
}

#section-benefits-card .row-benefits .col-10
{
    right:8%;
    min-height: 10rem;
    height: auto;
    background-color: #FFFFFF;
    box-shadow: 0.01rem 0.1vh 0.4vh 0.03rem var(--site_black);
    padding-left: 3rem;
    padding-right: 3rem;
}

#section-benefits-card .row-benefits .benefits-img
{ 
    padding: 0;
    background-repeat: no-repeat;
    background-size: cover;
  -webkit-box-shadow: 10px 0px 20px 0px rgba(217,208,217,1);
  -moz-box-shadow: 10px 0px 20px 0px rgba(217,208,217,1);
  box-shadow: 10px 0px 20px 0px rgba(217,208,217,1);
}



#section-benefits-card #benefits-card 
{ 
    text-align: right;
}

#section-benefits-card #benefits-card .col-8
{
  max-height: 50vh;
  direction: ltr;
  overflow-y: auto;
}

#section-benefits-card #benefits-card .col-8::-webkit-scrollbar 
{
  width: 0.7rem;
}

#section-benefits-card #benefits-card .col-8::-webkit-scrollbar-track 
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
}

#section-benefits-card #benefits-card .col-8::-webkit-scrollbar-thumb 
{
  background-color: var(--site_orange);
  outline: 1px solid slategrey;
}


#section-benefits-card #benefits-card #benefits-title
{ 
    color: var(--site_orange);
    font-weight: 600;
    font-size: 24px;
}

#section-benefits-card #benefits-card #benefits-descriptions
{
    color:#4A4A4A;
    font-weight: 400;
    font-size: 18px;
    direction: rtl;
    margin-top: 2vh;
}


#section-benefits-card #benefits-card #benefits-table
{
    margin-top: 1vh;
    padding: 1rem;
    min-height: 20vh;  
}


#section-benefits-card #benefits-card #benefits-table .table
{
    width: 100%;
    box-shadow: 0.01rem 0.1vh 0.4vh 0.03rem var(--site_black);
    text-align: center;
    -webkit-user-select: none; /* Chrome/Safari */        
    -moz-user-select: none; /* Firefox */
    -ms-user-select: none; /* IE10+ */

    /* Rules below not implemented in browsers yet */
    -o-user-select: none;
    user-select: none;
}

#section-benefits-card #benefits-card #benefits-table .table caption
{
    color: var(--site_orange);
    padding-left: 1.5rem !important;
    font-weight: 500;
    font-size: 18px;
}

#section-benefits-card #benefits-card #benefits-table .table th
{
    color: var(--site_orange);
    border-bottom: 1px solid var(--site_orange) !important;
}


#section-benefits-card .table .show , #section-benefits-card .table .product
{
    display: none;
}

#section-benefits-card #benefits-card #benefits-table .table tr
{
    line-height: 5vh;
    font-weight: 600;
}

#section-benefits-card #benefits-card #benefits-table .table tr:last-child
{
    border-bottom: 1px solid var(--site_orange) !important;
}



#section-benefits-card #benefits-card #benefits-table .table tbody input
{
    border:2px solid var(--site_orange);
    width: 3.5rem;
    text-align: center;
    line-height: 3vh !important;
}

#section-benefits-card #benefits-card #benefits-table .table tbody span
{
    color: var(--site_orange);
    padding: 0 0.5rem 0 0.5rem;
    font-size: 24px;
    cursor: pointer;
}

#section-benefits-card #benefits-card #benefits-card-regulations-purchase 
{
    margin-bottom: 1vh;

}

#section-benefits-card #benefits-card #benefits-card-regulations-purchase .btn
{
    float: left;
    background-color: var(--site_orange) !important;
    color:#fff !important;
    margin-top: 1.2vh;
    width: 10.5rem;
}


#section-benefits-card #benefits-card #benefits-card-regulations-purchase span
{
    position: absolute;
    margin-top: 2vh;
    margin-right: 1rem;
}


  
  /* Checkmark style starts */
  @-moz-keyframes dothabottomcheck {
    0% {
      height: 0;
    }
    100% {
      height: 1.5vh;
    }
  }
  @-webkit-keyframes dothabottomcheck {
    0% {
      height: 0;
    }
    100% {
      height: 1.5vh;
    }
  }
  @keyframes dothabottomcheck {
    0% {
      height: 0;
    }
    100% {
      height: 1.5vh;
    }
  }
  @keyframes dothatopcheck {
    0% {
      height: 0;
    }
    50% {
      height: 0;
    }
    100% {
      height: 4vh;
    }
  }
  @-webkit-keyframes dothatopcheck {
    0% {
      height: 0;
    }
    50% {
      height: 0;
    }
    100% {
      height: 4vh;
    }
  }
  @-moz-keyframes dothatopcheck {
    0% {
      height: 0;
    }
    50% {
      height: 0;
    }
    100% {
        height: 4vh;
    }
  }
  #benefits-card-regulations-purchase input[type=checkbox] {
    display: none;
  }
  
  #benefits-card-regulations-purchase .check-box {
    height: 1.5rem;
    width: 1.5rem;
    margin-top: 1.7vh;
    margin-right: 1rem;
    background-color: transparent;
    border: .1rem solid var(--site_orange);
    border-radius: 0.1rem;
    position: relative;
    display: inline-block;
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    -moz-transition: border-color ease 0.2s;
    -o-transition: border-color ease 0.2s;
    -webkit-transition: border-color ease 0.2s;
    transition: border-color ease 0.2s;
    cursor: pointer;
  }
  #benefits-card-regulations-purchase .check-box::before, .check-box::after {
    -moz-box-sizing: border-box;
    -webkit-box-sizing: border-box;
    box-sizing: border-box;
    position: absolute;
    height: 0;
    width: 0.1rem;
    background-color: var(--site_orange);
    display: inline-block;
    -moz-transform-origin: left top;
    -ms-transform-origin: left top;
    -o-transform-origin: left top;
    -webkit-transform-origin: left top;
    transform-origin: left top;
    border-radius: 5px;
    content: ' ';
    -webkit-transition: opacity ease .5;
    -moz-transition: opacity ease .5;
    transition: opacity ease .5;
  }
  #benefits-card-regulations-purchase .check-box::before {
    top: 2.1vh;
    left: 0.7rem;
    -moz-transform: rotate(-135deg);
    -ms-transform: rotate(-135deg);
    -o-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
  }
  #benefits-card-regulations-purchase .check-box::after {
    top: 1vh;
    left: 0.2rem;
    -moz-transform: rotate(-45deg);
    -ms-transform: rotate(-45deg);
    -o-transform: rotate(-45deg);
    -webkit-transform: rotate(-45deg);
    transform: rotate(-45deg);
  }
  
  #benefits-card-regulations-purchase input[type=checkbox]:checked + .check-box,
  .check-box.checked {
    border-color: var(--site_orange);
  }
  #benefits-card-regulations-purchase input[type=checkbox]:checked + .check-box::after,
  .check-box.checked::after {
    height: 50px;
    -moz-animation: dothabottomcheck 0.2s ease 0s forwards;
    -o-animation: dothabottomcheck 0.2s ease 0s forwards;
    -webkit-animation: dothabottomcheck 0.2s ease 0s forwards;
    animation: dothabottomcheck 0.2s ease 0s forwards;
  }
  #benefits-card-regulations-purchase input[type=checkbox]:checked + .check-box::before,
  .check-box.checked::before {
    height: 120px;
    -moz-animation: dothatopcheck 0.4s ease 0s forwards;
    -o-animation: dothatopcheck 0.4s ease 0s forwards;
    -webkit-animation: dothatopcheck 0.4s ease 0s forwards;
    animation: dothatopcheck 0.4s ease 0s forwards;
  }
  


  /* error msg */ 


  #benefits-card #img_error
  {
    background-image: url("../../img/benefits/error_icon.svg") ;
    background-repeat: no-repeat;
    background-position: center; 
    height: 15rem;
    text-align: center;
  }


  #benefits-card #text_error
  {
    color: var(--site_orange);
    font-weight: 600;
    font-size: 24px;
  }

  #benefits-card #text_error_desc
  {
    color: var(--site_black);
    font-weight: 400;
    font-size: 20px;
  }

  #benefits-card #btn_error
  {
    background-color: var(--site_orange) !important;
    color:#fff !important;
    width: 10rem;
    margin: 0 auto;
    margin-bottom: 5rem;
  }

 #section-benefits-card #benefits-card {
  background: #ffffff;
 }

#section-benefits-card #benefits-card .card.benefits-img {
  width: 100%;
  background-size: cover;
  background-position: center center;
}

@media screen and (max-width: 1200px) {
  #section-benefits-card #benefits-card .card.benefits-img {
    height: 15rem;
  }

  #section-benefits-card {
    margin-bottom: 11rem;
  }

  .breadcrumbs-container {
    margin-top: 6rem;
  }
}

@media screen and (max-width:1200px) {

  #section-benefits-card #benefits-card {
    margin-top: 1rem;
  }
}


@media screen and (max-width: 992px) {
  .info-block {
    order: 2;
    -webkit-order: 2;
  }

  .image-block {
    order: 1;
    -webkit-order: 1;
  }

  #section-benefits-card #benefits-card .card.benefits-img {
    width: 100%;
    height: 30rem;
  }

}


@media screen and (max-width: 768px) {

  #section-benefits-card #benefits-card .card.benefits-img {
    height: 20rem;
  }

  #section-benefits-card #benefits-card #benefits-card-regulations-purchase {
    margin-bottom: 3rem;
  }

  #section-benefits-card #benefits-card #benefits-table .table tbody input {
    width: 2rem;
  }

  .breadcrumbs-container {
    padding: 1rem 3rem;
  }

  #section-benefits-card #benefits-card #benefits-table {
    padding: .1rem;
    font-size: .8rem;
  }

  #section-benefits-card #benefits-card #benefits-table .table th {
    padding: .1rem;
  }

  .table td, .table th {
    padding: .1rem;
  }

  #section-benefits-card .row-benefits .col-10 {
    padding: 1rem;
  }
}

@media screen and (max-width: 500px) {

  #section-benefits-card #benefits-card {
    padding: .1rem;
    font-size: .8rem;
  }

  #section-benefits-card #benefits-card .card.benefits-img {
    height: 14rem;
  }

  .benefits-item {
    font-size: .8rem;
  }

  #section-benefits-card #benefits-card #benefits-table {
    max-width: 100%;
    margin: 0;
  }

  #section-benefits-card #benefits-card #benefits-table .table tbody spans {
    font-size: .8rem;
  }


  #section-benefits-card #benefits-card #benefits-card-regulations-purchase .btn {
    width: 8.5rem;
  }

  #section-benefits-card #benefits-card #benefits-table .table th.product {
    width: 5.5rem;
  }

  #section-benefits-card #benefits-card #benefits-table .table tbody input {
    border: 1px solid var(--site_orange);
  }

}

@media screen and (max-width: 450px) {
  .breadcrumbs-container {
    margin-top: 5rem;
    padding: 1rem 2rem;
  }
}
